import { DialogViewActionWidget } from '../popup/dialog';
export declare class GotoO2MCreateDialogActionWidget extends DialogViewActionWidget {
    initialize(props: any): this;
    protected get label(): any;
}
